/* Universals */
html{
	width: 100%;
	font-family:'helvetica neue', arial, sans-serif;
}

a {
	color: black;
}

h3 {
	font-size:18px;
	text-transform:uppercase;
	font-weight:bold;
	float:left;
	position:relative;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}


/* The page */
#wrapper #container {
	width: 100% !important;
	margin: 0px auto !important;
}

#mobile #header h1 {
	font-weight: bold;
}


/* Top box */
.page-title-box {
	width:100%;
	border-bottom: 8px solid #999;
	margin-bottom: 30px;
}
.page-title-box table {
	width: 100%;
	border-bottom: 1px solid #333;
}

.page-title-box table td {
	padding: 0px;
	margin: 0px;
}

.pagetitle {
	color: #1E1E1E;
	font-size:60px;
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-weight: 500;
	line-height: 1em;
	font-weight: bold;
	margin-bottom: 0px !important;
	padding: 0px !important;
}

.pagetitle img {
	max-width: 600px;
	width: 96%;
	margin-left: 2%;
}

.intro-p {
	margin-bottom:30px;
}


/* Content area */
#main-content {
	position: relative;
	float:left;
	width: 65%;
	margin-top:5px;
	padding-left: 0%;
	min-height: 2000px;
}

.filter, #main-content .top-story, #main-content .vertical-photo-story, #main-content .horizontal-photo-story, #main-content .no-photo-story {
	border: 1px solid #dfe2e5;
	border-radius: 2px;
}

/* Content area: Filter */
.filter {
	float:right;
	background-color: #333;
	color:white;
	font-family:georgia, 'times new roman', serif;
	font-size: 14px;
	position:relative;
	box-shadow: 0 1px 3px 0 #333;
	cursor: pointer;
}

#main-content > select {
	font-size: 15px;
}


/* Content area: Universal story styles */
#main-content .content-list .story {
	float: left;
}

#main-content .content-list .story .photo-box {
	text-align: center;
}

#main-content .content-list .story .photo img {
	top: 1px;
	max-height: 250px;
	max-width: 100%;
	background-color: #333;
	border: 1px solid #FFF;
	box-shadow: 0 1px 3px 0 #333;
}

#main-content .content-list .story .category {
	position:relative;
	top:-25px;
	left:10px;
	width:100px;
	border:5px solid white;
	border-radius:24px;
	background-color:black;
	color:#dfe2e5;
	padding:8px;
	font-size:12px;
	text-transform:uppercase;
	text-align: center;
	box-shadow: 0 1px 3px 0 #333;
}

#main-content .content-list .story .date {
	font-size:12px;
	color:#808284;
	padding:10px;
	padding-left: 2%;
	padding-right: 2%;
}

#main-content .content-list .story .headline {
	float: left;
	color: #333 !important;
	font-family:georgia, 'times new roman', serif;
	font-size:20px;
	font-weight:bold;
	margin-bottom:5px;
	line-height: 24px;
}

#main-content .content-list .story .byline {
	color: #666;
	font-style: italic;
	float: left;
	width: 100%;
}

#main-content .content-list .story .intro {
	padding-top: 10px;
	font-size: 14px;
	line-height: 18px;
	float: left;
	/* width: 100%; */
}

/* Content area: Styles for multiple story types */
#main-content .content-list .top-story, #main-content .content-list .vertical-photo-story, #main-content .content-list .horizontal-photo-story, #main-content .content-list .no-photo-story {
	background-color:#eee;
}

#main-content .content-list .top-story .articleDetails, #main-content .content-list .top-story .photo, #main-content .content-list .horizontal-photo-story .photo {
	margin-left:10%;
	width:80%;
	float: left;
}

#main-content .content-list .vertical-photo-story, #main-content .content-list .horizontal-photo-story {
	clear: both;
}

#main-content .content-list .top-story .photo, #main-content .content-list .horizontal-photo-story .photo{
	text-align: center;
}

#main-content .content-list .top-story .photo .category-box .category {
	left: auto;
	right: auto;
	margin: 0 auto !important;
}

#main-content .content-list .top-story .photo .category-box {
	margin-bottom: -15px;
}


/* Content area: Top story template */
#main-content .content-list .top-story {
	width: 100%;
	position:relative;
	margin-top:10px;
	padding-bottom: 20px;
	font-size:14px;
	clear: both;
}

#main-content .content-list .top-story .photo {
	margin-top:10px;
}

#main-content .content-list .top-story .photo img {
	max-height: 400px;
}

#main-content .content-list .top-story .date {
	margin-left: 10%;
	padding: 5px 0 10px 0 !important;
	float: left;
}


/* Content area: Vertical story template */
#main-content .content-list .vertical-photo-story{
	width: 100%;
	position:relative;
	margin-top:10px;
	font-size:14px;
}
#main-content .content-list .vertical-photo-story .category{
	left: auto;
	right: 10px;
	float: right;
}
#main-content .content-list .vertical-photo-story .photo{
	width: 25%;
	float:right;
	margin-right:2%;
	margin-top:10px;
}

#main-content .content-list .vertical-photo-story .articleDetails{
	float:left;
	width: 68%;
	margin-left: 2%;
	line-height:120%;
}

#main-content .content-list .vertical-photo-story .articleDetails a {
	width: 100%;
	float: left;
	overflow: hidden;
}

#main-content .content-list .vertical-photo-story .share {
	position: absolute;
	bottom: 10px;
}

#main-content .content-list .vertical-photo-story .intro {
	min-height:100px;
	float: left;
	clear: both;
}


/* Content area: Horizontal story template */
#main-content .content-list .horizontal-photo-story{
	width:100%;
	margin-top:10px;
}
#main-content .content-list .horizontal-photo-story .photo{
	padding-top: 10px;
	float: left;
	margin-left: 2%;
	width: 50%;
}
#main-content .content-list .horizontal-photo-story .date{
	width: 44%;
	float:left;
}
#main-content .content-list .horizontal-photo-story .articleDetails{
	width: 44%;
	float:left;
	padding-left:2%;
	font-size:14px;
	line-height:120%;
}

#main-content .content-list .horizontal-photo-story .articleDetails a {
	float: left;
	width: 100%;
	clear: both;
}

#main-content .content-list .horizontal-photo-story .share {
	padding-top: 20px;
}

/* Content area: No photo story template */
#main-content .content-list .no-photo-story {
		width: 96%;
		margin-top:10px;
		padding-bottom: 20px;
		font-size:14px;
		padding-right:2%;
		padding-left:2%;
		clear: both;
}

#main-content .content-list .no-photo-story .date {
	padding-left: 0%;
	padding-right: 0%;
}


/* Content area: Stories > Share buttons */
#main-content .content-list .share {
	float: right;
	width: 100px;
}

#main-content .content-list .share ul {
  display: inline;
}

#main-content .content-list .share li {
    list-style: none;
    float: left;
    width: 33%;
    text-align: center;
    padding: 5px 0 5px 0;
    font-family: arial;
    font-size: 15px;
    line-height: 18px;
}

#main-content .content-list .share li a, .social ul li a {
    color: #666 !important;
    text-decoration: none;
    text-shadow: none;
}

#main-content .content-list .share li a:hover {
    color: #333;
    text-decoration: none;
}

#main-content .content-list .icon-share {
    padding-right: 10%;
}


/* Ad boxes between stories */
#main-content .content-list .ad-box{
	width: 100%;
	float: left;
	position:relative;
	margin:10px 0;
	font-size:14px;
	border: 1px solid #dfe2e5;
	background-color: #111;
	max-width:100%;
	overflow: hidden;
}
#main-content .content-list .ad-box .ad-container{
	margin:0px auto;
	max-width: 650px;
	text-align: center;
}

#main-content .content-list .ad-box .ad {
	display: inline-block;
	margin-top:5px;
	margin-bottom:5px;
}

#main-content .content-list .ad-box .ad img {
	max-width: 100%;
}


/* Content area: Messages that show when we have no stories or link to more stories */
#main-content .stories-message-box {
	display: none;
	float: left;
	width: 100%;
	margin-top: 50px;
}

#main-content .stories-message-box h2 {
	font-size: 16px;
	line-height: 20px;
	font-family: 'Helvetica Neue', Helvetica, arial, sans-serif;
	margin-bottom: 50px;
}

/* category label on each story */
#category-label {
	line-height: 1.0; 
}

/* More stories link */
#more-stories h2 a {
	color: #0060A9 !important;
}

#more-stories h2 a:hover {
	color: #1d5176 !important;
	text-decoration: underline;
}

@media (max-width: 900px) {
	/* Universals */
	h3 {
		font-size: 14px;
	}


	/* Content area */
	#main-content {
		width: 98%;
		padding-left: 1%;
		padding-right: 1%;
	}

	#main-content .content-list .story .photo-box {
		background-color: #333;
		border: 1px solid #FFF !important;
		box-shadow: 0 1px 3px 0 #333 !important;
	}

	#main-content .content-list .story .photo img {
		max-height: 250px !important;
		border: none !important;
		box-shadow: none !important;
	}
}

@media (max-width: 800px) {
	/* Top box */
	.pagetitle img {
		margin-left: 2%;
		margin-top: 1%;
		margin-bottom: 1%;
	}

	.page-title-box .ad-spot {
		display: none;
	}
	
	.pagetitle img {
		max-width: 400px;
		margin-left: 2%;
		margin-top: 1%;
		margin-bottom: 1%;
	}

	.filter {
		background-color: #FFF !important;
		color: #333 !important;
		font-weight: bold;
		width: 98%;
		margin-left: 1%;
		height: 30px;
		margin-bottom: 10px;
		float: left;
	}

}

@media (max-width: 750px) {
	/* Top box */
	.page-title-box {
		margin-bottom: 10px;
	}

	#main-content .content-list .vertical-photo-story .share {
		float:left:!important;
		position: relative !important;

	}
}

@media (max-width: 650px) {
	/* Top box */
	.page-title-box {
		margin-top: 60px;
	}

	.pagetitle {
		font-size: 35px;
	}

	/* Above content */
	.intro-p {
		margin-bottom:10px;
	}
}

@media (max-width: 500px) {
	/* Content area */
	#main-content .content-list .story .photo, #main-content .content-list .story .articleDetails {
		margin-left: 2% !important;
		width: 96% !important;
	}

	#main-content .content-list .share {
		width: 100% !important;
		margin: 0px !important;
		padding: 10px 0 5px 0 !important;
		position: relative !important;
		bottom: 0px !important;

	}


	/* Stories */
	#main-content .content-list .story .headline {
		font-size: 18px !important;
		line-height: 22px !important;
		margin-bottom: 0px !important;
	}
	#main-content .content-list .story .intro {
		padding-top: 10px !important;
		font-size: 13px !important;
		line-height: 16px !important;
	}

	#main-content .content-list .story .photo {
		padding: 0px !important;
	}

	#main-content .content-list .story .category {
		font-size: 10px !important;
		width: 75px !important;
	}

	#main-content .content-list .story .date {
		font-size: 11px !important;
		padding-top: 0px !important;
		padding-bottom: 5px !important;
	}

	
	/* Top stories */
	#main-content .content-list .top-story {
		padding-bottom: 0px !important;
	}

	#main-content .content-list .top-story .date {
		margin-left: 2% !important;
	}

	#main-content .content-list .top-story .photo img, .photo img {
		max-height: 150px !important;
	}


	/* Horizontal stories */
	#main-content .content-list .horizontal-photo-story .articleDetails {
		padding-left: 0% !important;
	}
}